Subject: (urth) RE: Digest urth.v030.n037

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 11 Dec 2000 08:53:41 +0000

> 3.  Shortly afterwards, there is this exchange between Weer and the
> nurse:
> 
>    "Please, I've got to see the doctor.  I'm dying."
>    The nurse: "All these people are ahead of you."
>    Ted Singer and Sherry Gold are both obviously much younger than I,
> but there is no use arguing with that kind of thing. (4)

This seemed fairly clear to me. "Ahead of you": They died first.

*More Wolfe info & archive of this list at http://www.urth.net/urth/